{% extends "security/layout.html.twig" %}

{% block title %}{{ 'Noël en famille'|trans({}, 'main') }} - Mon Profil - édition{% endblock %}

{% block fos_user_content %}
{% include "security/Profile/edit_content.html.twig" %}
{% endblock fos_user_content %}
